Subject: [Isis-wg] Rough consensus at IETF60 on no merged base spec

From: Christian Hopps <[email-masked]>
Date: Thu, 16 Sep 2004 12:00:42 -0700

It was clear that at IETF60 we had a rough consensus on not merging the 
various standards track documents into a single base spec RFC. This is 
a final opportunity to comment on that before we will be publishing 
some of the documents (e.g., the IPv6 one) on their own std track.

Chris.

_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg